DCRMMETA(1)

NAME
dcrmmeta - ACR/NEMA DICOM PS3 ... DICOM PS3 - Remove meta information header

SYNOPSIS

dcrmmeta

DESCRIPTION

dcrmmeta reads the named dicom file, strips off the meta information header (if any is present) and copies the rest of the information to a new dicom file.

The input encoding of the file will be automatically determined, or can be explicitly specified in pathological cases using the input options described in dcintro(1).

The encoding of the file will be unchanged. The actual transfer syntax of the enclosed file is irrelevant, as everything after the metaheader group is copied byte by byte. This allows removing the metaheader from any transfer syntax, whether or not it is supported by this toolkit. For this to work, the metaheader must begin with the (mandatory) group length element.

OPTIONS
The verbose output goes to standard error.

The basic input switches are described in dcintro(1). There are no options specific to this program.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcintro(1),dcunmeta(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS